body {
    --navColor: #cfcfcf;
    --bodyColor: #ededed;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    overflow: hidden;
    color: black;
}
nav {
    background: var(--navColor);
    position: fixed;
    top: 0; left: 0;
    height: 80px; width: 100%;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none;
}
#navigation {
    width: 275px;
    left: 50%; transform: translate(-50%, 0);
}
main {
    background: var(--bodyColor);
    position: fixed;
    top: 80px; left: 0;
    height: calc(100% - 80px); width: 100%;
}